{
  "submission_id": "3247190",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23621"
    },
    {
      "keyword_id": "760",
      "keyword_name": "animation",
      "contributed": "f",
      "submissions_count": "24163"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103365"
    },
    {
      "keyword_id": "764725",
      "keyword_name": "minerva ii",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "763712",
      "keyword_name": "minerva mackenzie",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "2850",
      "keyword_name": "mink",
      "contributed": "f",
      "submissions_count": "3110"
    },
    {
      "keyword_id": "13036",
      "keyword_name": "original character",
      "contributed": "f",
      "submissions_count": "27519"
    },
    {
      "keyword_id": "23951",
      "keyword_name": "pre teen",
      "contributed": "f",
      "submissions_count": "294"
    },
    {
      "keyword_id": "8545",
      "keyword_name": "tomboy",
      "contributed": "f",
      "submissions_count": "2657"
    },
    {
      "keyword_id": "102118",
      "keyword_name": "yellow hair",
      "contributed": "f",
      "submissions_count": "556"
    },
    {
      "keyword_id": "104683",
      "keyword_name": "young girl",
      "contributed": "f",
      "submissions_count": "5964"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2024-02-10 11:42:10.282967+00",
  "create_datetime_usertime": "10 Feb 2024 12:42 CET",
  "last_file_update_datetime": "2024-02-10 11:27:04.269405+00",
  "last_file_update_datetime_usertime": "10 Feb 2024 12:27 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897289_Rayfox_minerva_mackenzie_young_child_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897289_Rayfox_minerva_mackenzie_young_child_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4897289",
      "file_name": "4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3247190",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "d1a905e55c3e218e66f3c36f4ce84ed7",
      "full_file_md5": "5dde334ff1a4f07dbe7745b5dbb5068b",
      "large_file_md5": "c274536beac317260c1a38925f63d6cd",
      "small_file_md5": "06be374f1523dcbc7efbb6ae2ccf1724",
      "thumbnail_md5": "b0136cde5aab3ce159316424d27923b8",
      "deleted": "f",
      "create_datetime": "2024-02-10 11:25:29.570087+00",
      "create_datetime_usertime": "10 Feb 2024 12:25 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897289_Rayfox_minerva_mackenzie_young_child_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897289_Rayfox_minerva_mackenzie_young_child_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897289_Rayfox_minerva_mackenzie_young_child_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4897291",
      "file_name": "4897291_Rayfox_minerva_mackenzie_young_child_2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897291_Rayfox_minerva_mackenzie_young_child_2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897291_Rayfox_minerva_mackenzie_young_child_2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897291_Rayfox_minerva_mackenzie_young_child_2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3247190",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "2f48787244e9f53d4f9c863fc71b9a92",
      "full_file_md5": "f4b1522f0077865ce50792b85d574d10",
      "large_file_md5": "a1f6fd1f0adb4a51da14855bdb544f3b",
      "small_file_md5": "de1163c29bb1c614cff807fcd02c6487",
      "thumbnail_md5": "22fd5556db5e767f6fd8ff4f6d185343",
      "deleted": "f",
      "create_datetime": "2024-02-10 11:25:47.71656+00",
      "create_datetime_usertime": "10 Feb 2024 12:25 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897291_Rayfox_minerva_mackenzie_young_child_2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897291_Rayfox_minerva_mackenzie_young_child_2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897291_Rayfox_minerva_mackenzie_young_child_2_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4897293",
      "file_name": "4897293_Rayfox_minerva_mackenzie_young_child_5.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897293_Rayfox_minerva_mackenzie_young_child_5.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897293_Rayfox_minerva_mackenzie_young_child_5.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897293_Rayfox_minerva_mackenzie_young_child_5.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3247190",
      "user_id": "11897",
      "submission_file_order": "2",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "0379bb90803e5f49a7185a5a35306a47",
      "full_file_md5": "7ea37f23436b234ad83cba7a17a8b598",
      "large_file_md5": "1b2525420d5a40d27fa80ad70e2bbc50",
      "small_file_md5": "0c2c78eaa47f52aec3b0cdc95d70a0b2",
      "thumbnail_md5": "b982cc68abd3fd1519da8571b3e8fda7",
      "deleted": "f",
      "create_datetime": "2024-02-10 11:26:14.120923+00",
      "create_datetime_usertime": "10 Feb 2024 12:26 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897293_Rayfox_minerva_mackenzie_young_child_5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897293_Rayfox_minerva_mackenzie_young_child_5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897293_Rayfox_minerva_mackenzie_young_child_5_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4897295",
      "file_name": "4897295_Rayfox_minerva_mackenzie_young_child_9.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897295_Rayfox_minerva_mackenzie_young_child_9.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897295_Rayfox_minerva_mackenzie_young_child_9.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897295_Rayfox_minerva_mackenzie_young_child_9.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3247190",
      "user_id": "11897",
      "submission_file_order": "3",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "c09cb4ddcd896220f1692ff3ec393a90",
      "full_file_md5": "43153a65ec92d67fd59888bcf6d694f2",
      "large_file_md5": "42993f9fcbd7f74fe47b131e3f6e96eb",
      "small_file_md5": "6350b24458b65ff56bebfc49f1022f45",
      "thumbnail_md5": "0ff3ebcbcc9bf15e3c6a6afd7c6ac0c8",
      "deleted": "f",
      "create_datetime": "2024-02-10 11:26:38.578114+00",
      "create_datetime_usertime": "10 Feb 2024 12:26 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897295_Rayfox_minerva_mackenzie_young_child_9.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897295_Rayfox_minerva_mackenzie_young_child_9_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897295_Rayfox_minerva_mackenzie_young_child_9_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4897296",
      "file_name": "4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3247190",
      "user_id": "11897",
      "submission_file_order": "4",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "b018064745b2480ad43480f39580611a",
      "full_file_md5": "e930a2d56ec7fd531c1fd1df543f1f70",
      "large_file_md5": "ad666a67de03cc27ddb8a3d4d530c8ac",
      "small_file_md5": "175d11840e8dc9628c309bc4f7f03906",
      "thumbnail_md5": "f6cca4086714ac8cbe68e20b6b1b4478",
      "deleted": "f",
      "create_datetime": "2024-02-10 11:27:04.269405+00",
      "create_datetime_usertime": "10 Feb 2024 12:27 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897296_Rayfox_minerva_mackenzie_young_child_4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897296_Rayfox_minerva_mackenzie_young_child_4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91505",
      "name": "AI Generated Images (SFW)",
      "description": "This is for SFW AI Images",
      "count": "62",
      "submission_left_submission_id": "3247177",
      "submission_left_file_name": "4897273_Rayfox_eric_mackenzie_5.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897273_Rayfox_eric_mackenzie_5.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897273_Rayfox_eric_mackenzie_5_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897273_Rayfox_eric_mackenzie_5_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3247204",
      "submission_right_file_name": "4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "44433",
      "name": "Furry OC's",
      "description": "",
      "count": "41",
      "submission_left_submission_id": "3247177",
      "submission_left_file_name": "4897273_Rayfox_eric_mackenzie_5.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897273_Rayfox_eric_mackenzie_5.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897273_Rayfox_eric_mackenzie_5_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897273_Rayfox_eric_mackenzie_5_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3247204",
      "submission_right_file_name": "4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897315_Rayfox_ericka_mackenzie_young_child_4.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897315_Rayfox_ericka_mackenzie_young_child_4_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Minerva Mackenzie, one of Eric and Minerva's twin daughters. She is also known as Minerva II. At the age of 7 and throughout middle school, she has a casual and carefree demeanor. and unlike her mother back in the day she Offen has a mean streak.\n\nPrompt: Female Mink, Solo, Young Child, yellow hair, white fur, Red T-Shirt, Blue Jean shorts, shoes\n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers.\n\nMinerva Mackenzie aka Minerva II (Young Child) belongs to me.\nAnimaniacs (c) Warner Bros\nArtwork made with civitai.com\n\nSteps: 30\nSize: 768x512\nSeed: 10935874\nSampler: DPM++ 2M,\nCFG scale: 7\nClip skip: 2",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Minerva Mackenzie, one of Eric and Minerva&#039;s twin daughters. She is also known as Minerva II. At the age of 7 and throughout middle school, she has a casual and carefree demeanor. and unlike her mother back in the day she Offen has a mean streak.<br /><br />Prompt: Female Mink, Solo, Young Child, yellow hair, white fur, Red T-Shirt, Blue Jean shorts, shoes<br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers.<br /><br />Minerva Mackenzie aka Minerva II (Young Child) belongs to me.<br />Animaniacs (c) Warner Bros<br />Artwork made with civitai.com<br /><br />Steps: 30<br />Size: 768x512<br />Seed: 10935874<br />Sampler: DPM++ 2M,<br />CFG scale: 7<br />Clip skip: 2</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Minerva Mackenzie aka Minerva II (Young Child)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "5",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "204",
  "latest_file_name": "4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4897/4897296_Rayfox_minerva_mackenzie_young_child_4.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4897/4897296_Rayfox_minerva_mackenzie_young_child_4_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4897/4897296_Rayfox_minerva_mackenzie_young_child_4_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}